/* Colors */ 
a {
    color:#0d3869;
}

body {
    background-image: url('../../digilib/images/STUxEUBA-pattern.png');
    background-position: center center;
    background-repeat: repeat;
    background-attachment: fixed;
}


/* Top with logo and menu */ 
header {
    background-color: #fff;
    color: #0d3869;
}

header .navbar-brand {
    width: 200px;
    height: 100%;
    margin-top: 15px;
    margin-bottom: 15px;
    background-image:  url('../../digilib/images/stu_euba.png');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
}

header a, header .nav a, header .btn-link, header .btn-link:hover, header button.dropdown-toggle {
    color: #0d3869;
    background-color: rgba(0, 0, 0, 0);
}




/* Search banner home */ 
.searchHomeContent {
  background-image: url('../../digilib/images/banner.png');
}

.searchHomeContent::after {
    visibility: hidden;
}

.searchForm .btn-primary {
    color: #fff;
    background-color: #0d3869;
    border-color: #0d3869;
}

/* Footer */
footer {
    border-top: 1px solid #0d3869;
    margin-top: 10px;
    background-color: #fff;
}


header {
  background-image: url('../../digilib/images/banner.png');
  background-position-y: 10%;
}

.navbar-expand-md {
    background-color: #fff;
}